## QmiClientGas QmiClientGas — QmiClient for the GAS service. |

## Types and Values

struct | QmiClientGas

## Object Hierarchy

        GObject
        ╰── QmiClient
            ╰── QmiClientGas

## Description

QmiClient which handles operations in the GAS service.

## Functions

## Types and Values

### struct QmiClientGas

    struct QmiClientGas;

The QmiClientGas structure contains private data and should only be accessed using the provided API.

Since: 1.24